body {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#666;
	}
a{text-decoration:none;color:#ff0000;}
a:hover {text-decoration:underline}
h1,h2,h3,h4,h5,h6,p,table,form,ul,ol
	{
	margin-bottom: 0.5em;
	}
h1,h2,h3,h4,h5,h6,strong,b
	{
	font-weight:bold;
	}
h1,h2
	{
	font-size:1em;
	}
h3
	{
	font-size:1em;
	}
li ul, li ol
	{
	margin: 0;
	}
ol, ul {
	padding-left:20px; list-style-position: inside;
	}
table	{
	border-collapse: collapse;
	width:100%;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}
tr:nth-child(even) {background: #ffe;}
tr:nth-child(odd) {background: #fff;}
tr:hover{
	background-color:#f6f6f6;
	}

td, th {
	border-collapse: collapse;
	border:1px solid #ddd;
	text-align:left;
	vertical-align:top;
	padding:6px 4px;
	font-size:smaller;
	}
th	{
	font-weight:bold;
	background-color:#971a16;
	color:#ffe;
	}
th{
	}

.table {
	border:1px solid #ddd;
	text-align:left;
	vertical-align:top;
	padding:6px 4px;
	font-size:smaller;
	width:100%;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}

input[type="text"],input[type="password"]{
	background-color:white;
	padding:1px 4px;
	}
input[type="submit"],input[type="button"],input[type="reset"]{
	background-color:#00B3E3;
	color:#fff;
	padding:1px 4px;
	}

	hr{
	width:90%;
	height:2px;
	padding:0px;
	border:0px;
	border-bottom:1px solid #999;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}
strong{
	}
em	{
	font-style:italic;
	}
input[type="text"],input[type="password"],input[type="submit"],input[type="button"],input[type="reset"],input[type="checkbox"],input[type="file"],
textarea, select{
	border:1px solid #999;
	padding:0.5em;
	}
input[type="checkbox"],input[type="file"], textarea, select{
	background-color:white;
	}
input[type="text"],input[type="password"],input[type="submit"],input[type="button"],input[type="reset"],input[type="checkbox"],input[type="file"],
textarea, select{
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}
label{
	display:inline-block;
	width:150px;padding:4px;
	vertical-align: top;
	}
form.urlap{
	max-width:500px;
	padding:20px 0px;
	padding:10vw 0px;
	}
form.urlap2{
	max-width:500px;
	padding:20px 0px;
	padding:1vw 0px;
	}
form.urlap-horizont{
	padding:20px 0px;
	padding:10vw 0px;
	}
form.urlap input, form.urlap2 input, form.urlap-horizont input
	{
	padding:10px 20px;
	width:300px;
	font-size:1.2em;
	}
form.urlap input[type="checkbox"], form.urlap2 input[type="checkbox"], form.urlap-horizont input[type="checkbox"]
	{
	width:auto;
	}
form.urlap textarea, form.urlap2 textarea, form.urlap-horizont textarea
	{
	padding:10px 20px;
	width:300px;
	height:120px;
	font-size:1.2em;
	vertical-align: top;
	}
form.urlap input, form.urlap2 input,
form.urlap textarea, form.urlap2 textarea
{
	margin-bottom:4px;
	}
fieldset{
	border:1px solid #ddd;
	text-align:left;
	vertical-align:top;
	padding: 1px 10px;
	font-size:smaller;
	width:100%;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}
legend{
	padding: 1px 4px;
	font-size:0.9em;
	text-align:right;
	margin-bottom:0px auto 12px auto;
	background-color:white;
	border:1px solid #ddd;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}
.gomb{
	background-color:#00B3E3;
	font-size:1.0em;
	color: #80878E;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}

h1 {
	padding:0.5em 0;
	}
h2 {
	padding:0.5em 0;
	padding-bottom:0.0em;
	margin-bottom:0.5em;
	}
h3 {
	padding:0.5em 0;
	}
h1, h2, h3 {
	text-shadow: 1px 1px 1px #c5cbcb;
	}
ol, ul {
	padding-left:2em;
	}
li	{
	padding-bottom:0.25em;
	}
.nagymezox
	{
	padding:10px 20px;
	font-size:1.2em;
	height:auto;
	background-color:red;
	}
.nyil
	{
	font-size:1.0em;
	color:red;
	">> "
	}